Subject: Re: [PATCH] provide a new "theirs" strategy, useful for rebase --onto

From: Paolo Bonzini <[email-masked]>
Date: Fri, 06 Jun 2008 13:28:05 +0200

Paolo Bonzini wrote:
> The new strategy resolves only two heads, and the result of the merge
> is always the second head.  It can be useful with `rebase --onto`,
> because it always resolves conflicts in favor of the commits
> being applied.
> 
> The patch includes an update to git-rebase's documentation, showing
> how to use the new patch to convert an "--amend"ing commit into a
> separate one, as if --amend had not been used.

Signed-Off-By: Paolo Bonzini  <[email-masked]>

(i.e. forge it in my original commit message if the patch is accepted).

Paolo